package com.agilex.vamf.utils;

import javax.annotation.Resource;

import org.apache.cocoon.configuration.Settings;
import org.springframework.stereotype.Component;

@Component(value="propertyHelper")
public class PropertyHelper {
	
	@Resource
	Settings settings;
	
	public String getProperty(String key){
		return settings.getProperty(key);
	}
}
